.row:before, .row:after {
display: flex !important;
}

html {
	background-color: #EEEEEE;
	width: 100%;
	overflow-x: hidden;

}	

body {
	background-color: #EEEEEE;
	width: 100%;
	overflow-x: hidden !important;
}

#personal-email { display: none; }


	
.feedbackInput {
	display: inline-block;
	float: left; 
	margin-right: 0px;
	width: 40px; height: 40px;
	
	background-size: 32px; background-position: 50% 50%; background-repeat: no-repeat;
	background-image: url('../images/inactiveChoise.png');
}

.rate:hover .feedbackInput {
	background-image: url('../images/activeChoise.png') !important;
}
.rate .feedbackInput, .rate .feedbackInput:hover ~ .feedbackInput {
	background-image: url('../images/inactiveChoise.png') !important;
}

.feedbackInput.activeSelection {
	background-image: url('../images/activeChoise.png') !important;;
	opacity: 1;
}

.bgBrand { background-color: #bce6bd; }
.bgWhite { background-color: #FFFFFF; }
.bgBlack { background-color: #222222; }
.bgLightGrey { background-color: #F2F2F2; }

.shadowLight { box-shadow: 1px 1px 3px 1px #AFAFAF; }
.greyScale {  -webkit-filter: grayscale(95%);   filter: grayscale(95%); }

.bgImage { background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }

.ugp4 { margin-top: 4px; }
.ugp8 { margin-top: 8px; }
.ugp12 { margin-top: 12px; }
.ugp16 { margin-top: 16px; }
.ugp24 { margin-top: 24px; }
.ugp32 { margin-top: 32px; }
.ugp40 { margin-top: 40px; }
.ugp48  { margin-top: 48px; }
.ugp64 { margin-top: 64px; }
.ugp88 { margin-top: 88px; }
.ugp128 { margin-top: 128px; }

.bgp { padding-bottom: 1px; }
.bgp12 { padding-bottom: 12px; }
.bgp24 { padding-bottom: 24px; }
.bgp32 { padding-bottom: 32px; }
.bgp48 { padding-bottom: 48px; }
.bgp64 { padding-bottom: 64px; }
.bgp128 { padding-bottom: 128px; }

.row.noBottom { margin-bottom: 0px !important; }
.noBottom { margin-bottom: 0px !important; }

.stretcher { display: block; clear: both; height: 1px; width: 100%; }
.inGap { margin: 30px; margin-bottom: 30px;}
.sideGap { margin: 0px 30px;}

.inGapXS { margin: 15px; margin-bottom: 15px;}

.textCenter { text-align: center; }


.languageSelector { width: 50%; display: inline-block; float: right !important; } 
.languageSelector ul { text-align: right; float: right; }


#introAbove {
	min-height: 90px;
	padding-top: 90px;
	padding-bottom: 32px;
}


#introAbove.introAboveLarge { min-height: 360px; }

#introAbove.introAboveLarge h1 { margin-top: 160px; }

.bgLightGrey #introAbove * { color: #4A4A4A; }
.bgLightGrey #introAbove.introAboveLarge *,
#introAbove * { color: #f5f5f5; }

.nav-wrapper { padding-left: 30px; padding-right: 20px; }
.nav-wrapper ul li {  padding-left: 0px; margin-top: 0px; }


.btnRound {
	border-radius: 50px;
}

.whiteText,
a.whiteText,
a.whiteText:link {
	color: #FFFFFF;
}

.textCenter { text-align: center; }

a.btn:hover, a.btn-large:hover { text-decoration: none; }

.glossarLink { border-bottom: 1px dotted #222222; cursor: pointer; }
.techBadge { padding: 0px 10px; background-color: #222222; color: #FFFFFF; border-radius: 5%; padding-bottom: 1px; margin-left: 1px; margin-right: 1px; }
.noUnderline:hover { text-decoration: none; }


.rotate {
  -moz-transform: rotate(-90.0deg);
  -o-transform: rotate(-90.0deg);
  -webkit-transform: rotate(-90.0deg);
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
  transform: rotate(-90.0deg);
  padding: 0px;
  margin: 0px;

}



#languageSelect {
	width: calc(100%);
	text-align: left; 
	padding-right: 32px;
	margin-top: 0px;
	display: flex;
	justify-content: flex-end;
	background-color: #999999;
	height: 48px;
	padding-top: 8px;
}

 #languageSelect ul a,
 #languageSelect ul a:link,
 #languageSelect ul a:visited {
	color: #FFFFFF !important;
	padding: 0px 2px;
	line-height: 24px;
}

#languageSelect ul li.lang-active { opacity: 0.5; }


/* contentMenu 
====================== */
#contentMenu ul.nav.menu,
#contentMenu ul.nav.menu li, 
#contentMenu ul.nav.menu li ul.nav-child {
	list-style: none;
	margin: 0px; 
	padding: 0px;
}

#contentMenu ul.nav.menu li ul.nav-child { 
	margin-bottom: 24px; 
}


#contentMenu ul.nav.menu li ul.nav-child li {
	border-top: 1px dotted #999999;
	font-size: 21px;
	padding-top: 12px;
	padding-bottom: 12px;
}

#contentMenu ul.nav.menu li ul.nav-child li.current {
	font-weight: 600;
}



#contentMenu ul.nav.menu li span.nav-header {
	font-size: 14px;
	color: #999999;
}






/* EXPERT PAGE
====================== */
.expertImage {
	width: 160px; height: 160px;
	display: block;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #EFEFEF;
	border-radius: 50% 50%;
	filter: grayscale(95%);
} 


ul.checkList {
	list-style: none;
	margin: 0px; padding: 0px;
}

ul.checkList li {
	padding-left: 24px;
	margin-top: 4px;
	list-style: none;
	background-image: url('../images/checkboxRed.png');
	background-position: center left;
	background-repeat: no-repeat;
	
}


/* TECHNOLOGY COLORS
====================== */

.ui, .bgU { background-color: #E5323D; color: #FFFFFF;}
.cv, .bgC { background-color: #FDC40A; color: #FFFFFF;}
.et, .bgS { background-color: #ee7c30; color: #FFFFFF;}
.cs, .bgT, .bgP { background-color: #61B04E; color: #FFFFFF;}
.ud, .bgD { background-color: #2EBAED; color: #FFFFFF;}
.xci { background-color: #8F88BB; color: #FFFFFF;}


.uiLight, .bgLightU { background-color: #F9BEA7; }  /* color: #E5323D;} */
.cvLight, .bgLightC { background-color: #FEEAAE; } /* color: #FDC40A;} */
.etLight, .bgLightS { background-color: #FDD5B0; } /* color: #EC7B30;} */
.csLight, .bgLightT, .bgLightP { background-color: #D3E5BD; } /* color: #61B04E;} */
.udLight, .bgLightD { background-color: #C3E7FA; } /* color: #2EBAED;} */
.xciLight { background-color: #DBDBEE; color: #8F88BB;}

.materialIcon {
	width: 24px; height: 24px; border-radius: 24px;
	display: inline; float: left;
	margin-right: 8px;
	background-color: #EFEFEF;
	margin-top: 6px;
}

.iconRight { float: right; margin-right: 0px; right: 0px; margin-left: 8px;}

.introImage { 
	width: 85%; float: right;
	margin-top: 128px; 
}

.bookCover { width: 90%; }

.xCuttingName { position: relative;  display: block; margin-left: 128px; top: -70px; margin-bottom: -70px; padding-bottom: 32px; margin-right: 16px; }


#sanitationTemplate {
	width: 100%;
	overflow: hidden;
}

.sanTempSlider2 {
	width: 240px;
	margin-right: 15px;
}
.sanTempSlider1 {
	width: 60px;
	margin-right: 15px;
}

.stSliderNavi {
	width: 48px;
	height: 36px;
	display: inline; 
	float:right;

	background-image: url('../images/chevron_right.png');
	background-size: 18px;
	background-position: top right;
	background-repeat: no-repeat;
}
.stSliderNavi.stSliderPrev { background-image: url('../images/chevron_left.png'); }


/* GLOSSARY
========================== */

.gText { display: none; }
.gTextOpener { cursor: pointer; }

/* TECHNOLOGIES
========================== */
#watchlistButton {  }
#watchListNumber { margin-left: 4px; display: none; }

.techIdentifier {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 15px;
	padding: 24px;
	text-align: center;
	display: inline-block;	
}

.techName { position: relative;  display: block; margin-left: 116px; top: -60px;  margin-bottom: -40px; margin-right: 30px; padding-bottom: 32px;}


p.techSmallCard,
div.techSmallCard { 
	padding-top: 0px; 
	padding-bottom: 0px; 
	font-size: 12px; 
	letter-spacing: 0.5px; 
	padding-right: 0px;  
	white-space: nowrap;
	overflow: hidden;
	max-width: 100%;
	
	display: flex;
    align-items: stretch;	
	align-content: center;
    justify-content: space-between;
    margin-top: 12px;
}

p.techSmallCard span,
div.techSmallCard span { 
	padding: 6px;
	padding-top: 12px; 
	padding-bottom: 12px; 
	padding-left: 4px; 
	width: auto; 
	text-align: center; 
	display: flex; 
	float: left; 
	margin-right: 2px; 
	/* min-width: 54px; */

	text-align: center;
	display: flex;
  	justify-self: center;
    align-self: stretch center;	
    align-items: center;
    justify-content: center;
} 
.techSmallCard { cursor: pointer; }
.techSmallCard span:first-child { min-width: 40px; padding: 12px;}

.techSmallCard span.text {
	display: flex;
	justify-self: left;
	align-self: center;
	justify-content: left;
	width: 90%;

	position: relative;
	text-align: left; 
	white-space: normal;
	text-overflow: normal;	
	word-break: break-all;
	word-break: normal;
	line-height: 14px;
    align-self: center;	
}

.techSmallCard span.star {
	align-items: center;	
	display: flex;
	align-self: center;
	justify-self: flex-end;
  	justify-content: center;
  	
	width: auto; padding: 3px; 
	margin: 0px;
	cursor: pointer !important; 
}

.techSmallCard span.star .material-icons { font-size: 16px; }

.addToCart .inChart { display: inline; display: none;  }

.addToCart.inTemplate .inChart { display: inline; }
.addToCart.inTemplate .outChart { display: inline; display: none; }

.fcgList {
		display: flex;
}

.fcgList .fgListBox { height: auto; }

.techCard-Header h5 {
	font-weight: 600;
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;	
	padding-right: 20px;  
	letter-spacing: 0.5px; 
	max-width: calc(100% - 30px);
	display: flex;
	 align-items: center;
}

.techCard span.techIdentifier { margin-bottom: 0px; display: inline-block; }
.techCard-Header h5 span.techTitle {
	position: relative;
	white-space: normal;
}

.techCard-Footer { padding: 8px; }
.techCard-Footer > .row { margin-bottom: 0px !important; }
.techCard-Footer > a { color: #222222 !important; }

.techCard-Footer span.star { margin-top: 6px; margin-bottom: -8px; display: block; width: 100%; cursor: pointer; }

.smallTechImage { 
	width: 160px;
	display: inline;
	float: left;
	margin-right: 32px;
	background-color: #FFFFFF;
	padding: 8px;
}

.borderTop { border-top: 1px solid #222222; }

/* TABLE STYLES
====================== */

.table-borderless tr td { padding: 0px; padding-top: 8px; border-top: 0px; text-align: right; width: 25%; font-weight: 500;}
.table-borderless tr td:first-child { text-align: left; width: 75%;}


/* MODAL STYLES
====================== */ 
.modal { z-index: 10000 !important; }
.modal .modal-header { display: block; width: 100%; margin-bottom: 32px; }
.modal .modal-footer {
	border-top: 1px solid #AFAFAF;
	margin: 10px 20px;
	padding-top: 8px;
	width: calc(100% - 40px);
}


/* LIST STYLES
====================== */

ul.imgList { list-style: none; margin 0px; padding: 0px; list-style: none; margin-top: 24px; padding-bottom: 16px; margin-left: 0px;  }
ul.imgList:not(.browser-default) li { list-style-type: none; }

ul.imgList.stenght li { padding-left: 36px; background-image: url('../images/listPlus.png'); background-position: 0px 4px; background-repeat: no-repeat; }
ul.imgList.weakness li { padding-left: 36px; background-image: url('../images/listMinus.png'); background-position: 0px 4px; background-repeat: no-repeat; }

ul.collapsible {list-style: none; }
ul.collapsible:not(.browser-default) li { list-style-type: none;}

.blogsanistandards .collapsible-body ul {  margin-left: 20px; }
.blogsanistandards .collapsible-body ul li { list-style: disc outside; }
.blogsanistandards .collapsible-body ul li > ul li { list-style: square outside !important; }



/* DROPDOWN STYLES
====================== */
.dropdown-content {
	width: 300px !important;
	overflow-x: hidden !important;
}
.innerForm {
	margin-left: 20px;
	margin-right: 20px;
	display: block;
	width: calc(100%-40px;)
}

.nav-wrapper .input-field input[type=search] { height: 64px; border-right: 1px solid #999999; }
.nav-wrapper .input-field input[type=search]:focus { background-color: #999999; color: #FFFFFF; }
nav .input-field label i { color: #999999;}
nav .input-field label.active i { color: #222222; }

#functionalGroupFilterBar { padding-left: 0px; }

#functionalGroupFilterBar ul#displayResultStyle li { padding-top: 8px; padding: 10px; }

ul#displayResultStyle i.material-icons { display: inline; float: left; margin-right: 8px; top: 0px; padding-top: 0px; margin-top: 0px;} 
    
    
    
/* FOOTER STYLES 
========================= */

#footer { background-color: #222222; margin-top: -20px; }
#footerContent { padding: 48px 0px; }
#footerContent > *, #footerContent * { color: #CFCFCF; } 

ul#footerMenu { margin: 0px; padding: 0px; margin-top: 32px; }
ul#footerMenu li { margin: 0px; padding-left: 0px;  padding-top: 0px; border-bottom: 1px dotted #999999; }
ul#footerMenu li a { padding: 4px 0px; margin: 0px; display: block; width: 100%; color: #CFCFCF; }
ul#footerMenu li a:hover { text-decoration: none; color: #FFFFFF; }
ul#footerMenu li.active a { color: #FFFFFF; font-weight: 600; }

#footerLogos { background-color: #FFFFFF; display: block; width: 100%; padding: 00px 0px; margin-bottom: -20px;}
.footerLogo { display: block; width: 100%; height: auto; }




/* MATERIALIZE OVERRIDES STYLES 
========================= */
nav .brand-logo img { height: 46px; margin-top: 8px; }
nav #siteNavBar ul a { color: #222222; }
.mobileIcon, nav i.mobileIcon, nav i.material-icons.mobileIcon { display: none; }

.collapsible { box-shadow: none; border: none; }
.collapsible-header { padding: 0px !important; padding-bottom: 4px !important; padding-top: 8px !important;}
.collapsible-body { background-color: #F2F2F2; }
/* HIDDEN DESKTOP STUFF
========================= */
.sideBar {
	/* NO NEED TO HIDE - IT'S OUTSIDE THE PAGE ;) */ 
	top: 0px; 
	right: -100%;
	position: absolute;
	display: block; 
	min-height: 100%;
	width: 0%;
	background-color: #4A4A4A;
	z-index: 1002;
	overflow: hidden;

  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}


.sideBar.open { right: 0px; width: 100%;}

#scrollTop {
	position: fixed;
	bottom: 30px;
	right: 30px;
	cursor: pointer;
	display: none;
}



/*  SMARTPHONE & iPAD STYLES
===============================
=============================== */
@media only screen and (max-width: 768px) {

.inGap { margin: 16px; }

.mugp8 { margin-top: 8px; }
.mbgp8 { padding-bottom: 8px; }
.mugp32 { margin-top: 32px; }
.mobileCenter { text-align: center; } 

.bookCover { width: 66%; margin-bottom: 32px;  }

#scrollTop { bottom: 16px; right: 16px; }

.btn-large {
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    padding: 0 20px;    
}

#introAbove { padding-top: 32px; }
#introAbove h1 {margin-left: -12px;}
#introAbove.introAboveLarge { min-height: 120px; padding-top: 32px; }

.introImage { width: 100%; float: left; margin-top: 30px;  margin-bottom: -98px; }

.techName { position: relative;  display: block; margin-left: 116px; top: -70px; margin-bottom: -70px; padding-bottom: 32px;}

.materialWrapper {
	margin-bottom: 10px;
	display: block;
	width: 100%;
}

ul.imgList.stenght li,
ul.imgList.weakness li { min-height: 34px; background-size: 19px; padding-left: 28px; }

/* NAVBAR & MENU */
nav .sidenavOpener { float: right; margin-right: 0px; }
nav .brand-logo { left: 32px; }
nav .brand-logo img { height: 36px; margin-top: 10px; margin-left: 110px; }

.sidePanelHead {
	padding: 0px;
	position: relative;
	top: -16px;
	left: 0px;
	width: 100%;
	height: 72px;
	background-color: #000000;
	color: #FFFFFF;
}

.sidePanelCloser {
	top: 16px;
	float: left;
	margin-left: 16px;
}

#sideMenu .hide-on-med-and-down { 
	display: block !important; 
	float: left !important;
	width: calc(100% - 32px);
	margin-top: 0px;
}

#sideMenu li { padding: 0px; border-top: 1px dotted #FFFFFF; padding-top: 16px; margin-bottom: -16px; }
#sideMenu li:first-child { border-top: 0px solid #222222;}
#sideMenu a { color: #FFFFFF; }


#desktopViewControl { display: none; }
#siteNavBar ul.hide-on-med-and-down { display: block !important; }
.mobileIcon, nav i.mobileIcon, nav i.material-icons.mobileIcon { display: block; }

#filterBar .mobileIcon { line-height: 24px;	}
.col-md-5ths { width: 100%; }

span.mobileBadge { min-width: 1rem; width: 24px; height: 24px; overflow: hidden; border-radius: 50%; background-color: #222222; color: #FFFFFF; margin-right: 0px; }
#inputMenu li.groupHead,
#outputMenu li.groupHead,
#filterMenu li.groupHead { margin-left: 20px; font-size: 18px; margin-top: 36px; font-weight: 600; list-style: none; border-bottom: 1px solid #222222; padding-bottom: 12px; margin-right: 16px;}

}	

/* 
==================================
==================================
END SMARTPHONE STYLES */